﻿@charset 'utf-8';
menu,
menu ul,
[menu] {
  position: relative;
  display: block;
}
menu:before,
menu ul:before,
[menu]:before,
menu:after,
menu ul:after,
[menu]:after {
  content: " ";
  display: table;
}
menu:after,
menu ul:after,
[menu]:after {
  clear: both;
}
menu:not([desktop]) ul {
  border-bottom: 1px solid #eee;
}
menu,
menu ul,
menu li {
  margin: 0;
  padding: 0;
  list-style: none;
}
menu ul a {
  padding: 10px;
  color: #282828;
  display: block;
  text-decoration: none;
  font-size: 14px;
}
menu:not([desktop]) ul a {
  border-top: 1px solid #eee;
}
/*DESKTOP*/
menu[desktop] {
  z-index: 500;
  float: right;
  margin-top: 30px;
  margin-right: 40px;
  min-width: 585px;
}
menu[desktop] li {
  float: left;
  background: transparent;
}
menu[desktop] ul a {
  border-bottom: 2px solid #f2f2f2;
  padding-bottom: 2px;
  color: #134a85;
  display: block;
  text-decoration: none;
  font-size: 14px;
  padding: 10px 20px 6px 20px;
}
menu[desktop] li:hover,
menu[desktop] li.active {
  /*background:@activeBg*/
  color: #3c843a;
}
menu[desktop] li:hover > *,
menu[desktop] li.active > * {
  color: inherit;
  border-bottom: 2px solid #3c843a;
}
menu[desktop] submenu {
  position: absolute;
  background: #ccc /*004886*/;
  top: 100%;
  border-top: 2px solid #3c843a;
  margin-top: -2px;
  display: none;
  opacity: 0;
  -webkit-transition: 0.3s ease-in-out all;
  -o-transition: 0.3s ease-in-out all;
  transition: 0.3s ease-in-out all;
}
menu[desktop] submenu > *:first-child {
  margin-top: 0px;
}
menu[desktop] submenu > * {
  display: block;
  border-bottom: 1px solid #eee;
  padding: 8px 12px;
  color: #000;
  font-size: 12px;
  text-align: left;
  min-width: 150px;
  margin-top: -1px;
  -webkit-box-sizing: 'content-box';
  -moz-box-sizing: 'content-box';
  box-sizing: 'content-box';
}
menu[desktop] submenu > *:last-child {
  border-bottom: none;
}
menu[desktop] submenu > * > a {
  display: block;
  text-decoration: none;
  color: inherit;
}